RSS   Vulnerabilities for 'Idev-businessdirectory'   RSS

2012-03-19
 
CVE-2012-1779

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in IDevSpot idev-BusinessDirectory 3.0 allows remote attackers to inject arbitrary web script or HTML via the SEARCH parameter to index.php.

 

 >>> Vendor: Idevspot 9 Products
Isupport
Autohost
Phphostbot
Phplinkexchange
Textads
Bizdirectory
Nixieaffiliate
Idevcart
Idev-businessdirectory


Copyright 2022, cxsecurity.com

 

Back to Top